[Standards] XEP 60: PubSub still has payment-required

Peter Saint-Andre stpeter at stpeter.im
Tue Sep 27 16:26:37 UTC 2011


On 9/27/11 10:20 AM, Kim Alvefur wrote:
> The payment-required stream error was afaik removed from XMPP Core, so
> should it be removed from XEP 60? 

Thanks for the bug report. XEP-0060 needs another round of cleanup to
correct such errors, so I'll add this to the list. :)

> It could be moved to the pubsub#errors
> namespace.
> 
> http://xmpp.org/extensions/xep-0060.html#subscriber-subscribe-error-payment

Probably, yes.

Peter

-- 
Peter Saint-Andre
https://stpeter.im/





More information about the Standards mailing list